/**
 *Created by cuiliqiang on 2018/3/12
 * 设置用户信息
 */
import { Data } from "../../Data";

export class SetRoleData extends Data {
    /**
     * 性别
     */
    public role: string;

    public update(data: any): void {
        if (!data) {
            return;
        }
        super.update(data);
        this.role = data.data.role;
    }
}